<?
if (!defined("_GNUBOARD_")) exit; //  
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>

<table width=100% cellpadding=0 cellspacing=0 style="border-collapse:collapse;" style="border-top-width:0; border-right-width:0; border-bottom-width:0; border-left-width:0; border-top-color:rgb(181,181,181); border-right-colorrgb(181,181,181); border-bottom-color:rgb(181,181,181); border-left-color:rgb(181,181,181); border-style:solid;">


<colgroup width=14>
<colgroup>
<colgroup width=37>
<colgroup width=14>
        
        <tr>
            <td width="100%" style="border-width:0; border-color:black; border-style:solid;">
                <table width=0 border=0>
					<tr>
                        <? 
for ($i=0; $i<count($list); $i++) 
{
    if ($i > 0) 
        echo '';

     $title = get_text($list[$i][wr_subject]);
    $content = cut_str(get_text($list[$i][wr_content]), 80);
    $img = "$g4[path]/data/file/$bo_table/".urlencode($list[$i][file][0][file]);
    if (!file_exists($img) || !$list[$i][file][0][file])
        $img = "$latest_skin_path/img/no_image.gif";
    $href = "$g4[bbs_path]/board.php?bo_table=$bo_table";

    echo <<<HEREDOC
    <td width='0' valign='top' align=''>
			<table border="0" id="table7" cellspacing="1">
				<tr>
					<td> 
					<div align="center">
						<table border="0" id="table8" cellspacing="1" bgcolor="#F0F0F0">
							<tr>
								<td bgcolor="#FFFFFF">
								<a href="$g4[bbs_path]/board.php?bo_table=$bo_table&wr_id={$list[$i][wr_id]}">
								<img src='{$img}' width='52' height='48' border='0' title='$title'></a></td>
							</tr>
						</table>
					</div>
					</td>
				</tr>
				</table>
    </td>
HEREDOC;
} 
?>		
					</tr>
				</table>
<? if (count($list) == 0) { ?>아직 없습니다.<? } ?></tr>
	</table>